
/* CSS Document  */

.sdi_credit a {
	background: url(//images.sportsdirectinc.com/hst/cbc/all_stats_provided_by_sdi.png) no-repeat scroll 50% 0;
    display: block;
    height: 22px;
    position: relative;
    text-align: right;
    width: 100%;
}

.topstory.col2 {
    width: 295px;
}

.sdi_tabbed_widget_container h2.sdi_widget_header {
    margin-bottom: 0;
}
.sdi_tab_links {
    float: right;
    margin-bottom: -14px;
    margin-top: -23px;
    position: relative;
}
.sdi_tab_links li, .sdi_widget_header + .sdi_tab_links li {
    border: 0 none;
    float: left;
    margin: -4px 6px;
    padding: 0 0 17px;
    position: relative;
}
.sdi_tab_links a {
    padding: 7px 5px 4px;
}
.sdi_tab_links a:hover {
    background-color: #c9e3a4;
    color: #333333;
}
.sdi_tab_links li.sdi_selected {
}
.sdi_tab_links a.sdi_selected, .sdi_tab_links a.sdi_selected:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #c9e3a4 0%, #e1fbbc 100%) repeat scroll 0 0;
    border-bottom: 3px solid #8ec63f;
    color: #444444;
}

.sdi-brick-standings {
	clear:both;
}

.topstories-compactlist > li:first-child {
    border-bottom: 0px solid #cbcbcb;
}

#sdi-placeholder-content {
	clear: both;
}

.sdi-placeholder-content {
	width:100%;
}

.sdi-tabs .sdi-placeholder-content {
	clear: both;
}

.sdi-so a:link, .sdi-so a:visited {
/*	font-weight: normal;
	text-decoration:none;*/
}

.sdi-so a:hover, .sdi-so a:active {
/*	font-weight: normal;
	text-decoration:underline;*/
}

/*div[align="center"] {
text-align:left;
}*/

/* WIDGET TITLE ********************************************************************/

.sdi-widget-title {
	color: #39547A;
    font-family: "Oxygen","Trebuchet MS","Merriweather","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

.sdi-widget-combo .sdi-widget-title {
	float: left;
	width: auto;
}

/* WIDGET TABS ********************************************************************/

.sdi-tab-holder {
	clear: both;
    height: 23px;
}

.sdi-tabs ul {
	float: right;
	font-family: "DINNextW01-CondensedReg","DIN Condensed",sans-serif;
    font-size: 17px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.sdi-tabs li {
	background-color: #004990;
	border-bottom: 1px solid #004990;
	border-radius: 4px 4px 0 0;
	color: #fff;
	cursor: pointer;
	float: left;
	line-height: normal;
	margin: 0 0 0 1px;
	padding: 6px 8px 2px 8px;
	text-transform: uppercase;
}

.sdi-tabs li:hover {
	background-color: #666666;
	border-bottom: 1px solid #666666;
}

.sdi-tabs .sdi-selected, .sdi-tabs .sdi-selected:hover {
	background-color: #666666;
	border-bottom: 1px solid #666666;
}

.sdi-widget-combo .sdi-widget.sdi-results, .sdi-widget-combo .sdi-widget.sdi-schedule, .sdi-widget-combo .sdi-widget.sdi-medals-overall {
	border-top: 3px solid #39547A;
}

/* WIDGET TABS with sponsorship ***********/

.sdi-sponsorship-active.sdi-tab-holder { /* For the combo widget */
    height: 32px;
}

.sdi-sponsorship-active .sdi-widget-title { /* For the combo widget */
    padding-top: 6px;
}

.sdi-widget-sponsorship + .sdi-widget-title { /* For the individual widget */
    padding-top: 0px;
}

.sdi-sponsorship-active .sdi-tabs li { /* For the combo widget */
	padding-bottom: 9px;
	padding-top: 8px;
}

.sdi-tabs li#sdi-sponsorship-tab { /* For the combo widget */
	background-color: transparent;
    border-bottom: 0px solid #757575;
    border-radius: 0;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    margin: 0 0 0 1px;
    padding: 0 0px;
}

.sdi-tabs li#sdi-sponsorship-tab iframe { /* For the combo widget */
	height: 31px;
}

.sdi-widget-sponsorship { /* For the individual widget */
	background-color: transparent;
    border-bottom: 0px solid #757575;
    border-radius: 0;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    margin: -9px 0 0 1px;
    padding: 0 0px;
}

/* OLYMPICS-SPECIFIC ********************************************************************/

.sdi-medal-gold, .sdi-medal-silver, .sdi-medal-bronze {
	background-color: transparent;
	background-image: url(//images.sportsdirectinc.com/hst/olympics/sprite_medals2.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #555555;
    font-size: 11px;
    font-weight: bold;
    height: 15px;
    margin: 0 auto;
    padding: 2px 1px 1px 0;
    text-align: center;
    text-indent: 0;
    width: 19px;
}

.sdi-medal-silver {
	background-position: 0 -27px;
	text-indent: -1px;
}

.sdi-medal-bronze {
	background-position: 0 -52px;
}

.sdi-data-wide td img {
	box-shadow: 0 1px 2px 0 #525252;
	margin-right: 3px;
}

.sdi-data-wide td[align="right"] img {
    box-shadow: 0 1px 2px 0 #525252;
    margin-left: 3px;
    margin-right: 0;
}

.sdi-data-wide .sdi-poll-difference img {
	box-shadow: none;
	margin-right: 3px;
}

/* STYLES FOR THE DATA ***********************************************************************/

.sdi-so, #golf_leaderboard_widget .sdi-so { /*div that surrounds the scores and odds table, incl game name, links, and 15-pixel space between the games*/
	width: 300px;
	background-color:transparent;
	margin: 15px 0 15px 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	padding-bottom:0px;
	font-size: 11px;
}

.topstory.col2 .sdi-so { /*div that surrounds the scores and odds table, incl game name, links, and 15-pixel space between the games*/
	margin: 0;
	width: 100%;
}

#rightRail .sdi-so, #right-rail .sdi-so, #outerRightRegion .sdi-so { /* so that widgets in the right rail have a smaller font */
	font-size: 11px;
}

.sdi-so-sublinks { /* For the Full Standings links in the WIDGET - want this to have the same style as sdi-so text */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 3px;
	position: static;
	text-align: center;
}

#rightRail .sdi-so-sublinks, #right-rail .sdi-so-sublinks, #outerRightRegion .sdi-so-sublinks { /* so that widgets in the right rail have a smaller font */
	font-size: 11px;
}

.sdi-widget.sdi-schedule .sdi-data-wide .sdi-datahead-sub:first-child { /* For the Time (ET) column header, so it won't wrap */
	white-space: nowrap;
}

.sdi-widget.sdi-results .sdi-data-wide tr .sdi-datacell:nth-child(2) { /* For the country column, so it won't wrap */
     white-space: nowrap;
}

.sdi-so-title { /* game name or table title in the sdi-so tables
	background-color: #555555;
    color: #ffffff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 7px;
    padding-top: 6px;
    text-indent: 3px;
    width: 100%;*/
}

.sdi-so-title { /* game name or table title in the sdi-so tables*/
	background: #000 url(/i/sports/v11/gfx/gradientbg.png) repeat top left;
	background: -moz-linear-gradient(top center, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.9)),#000 url(//www.cbc.ca/i/sports/v11/gfx/gradientbg.png) repeat top left;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(100, 100, 100, 0.3)), to(rgba(0, 0, 0, 0.9))), #000 url(//www.cbc.ca/i/sports/v11/gfx/gradientbg.png) repeat top left;
	background: -o-linear-gradient(top, rgba(100, 100, 100, 0.3) 0%, rgba(0, 0, 0, 0.9) 100%), #000 url(//www.cbc.ca/i/sports/v11/gfx/gradientbg.png) repeat top left;
	background: -ms-linear-gradient(top, rgba(100, 100, 100, 0.3) 0%, rgba(0, 0, 0, 0.9) 100%), #000 url(//www.cbc.ca/i/sports/v11/gfx/gradientbg.png) repeat top left;
	background: linear-gradient(top, rgba(100, 100, 100, 0.3) 0%, rgba(0, 0, 0, 0.9) 100%), #000 url(//www.cbc.ca/i/sports/v11/gfx/gradientbg.png) repeat top left; 
    color: #ffffff;
    font-family: "DIN 1451 W01 Engschrift",arial,sans-serif;
    font-size: 20px;
    font-weight: normal;
    padding: 6px 8px;
    text-transform: uppercase;
}

.sdi-so-title.sdi-mlb-team-2984:after { /* */
	content: " - Toronto Blue Jays";
}

.sdi-brick-standings .sdi-so-title.sdi-mlb-team-2984:after { /* */
	content: "";
}

.sdi_widget .sdi-so-title {
    background-color: transparent;
    border-bottom: 2px solid #666666;
    color: #232323;
    font-family: "DIN 1451 W01 Engschrift",arial,sans-serif;
    font-size: 24px;
    font-weight: normal;
    padding-bottom: 0;
    padding-top: 0px;
    text-indent: 0;
    text-transform: uppercase;
    width: 100%;
}

.sdi-widget-combo .sdi-so:first-child .sdi-so-title { /* game name or table title in the sdi-so tables*/
	padding-top: 0px;
}

.sdi-widget-combo .sdi-sport-soccer .sdi-so:first-child .sdi-so-title { /* game name or table title in the sdi-so tables*/
	padding-top: 3px;
}

.sdi-nocontent-message {
    border-top: 3px solid #39547A;
    color: #232323;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    font-style: italic;
    margin-bottom: 15px;
    margin-top: -22px;
    padding-top: 5px;
}

.sdi-so .sdi-nocontent-message {
    margin-bottom: 2px;
	margin-top: 0;
	padding-bottom: 15px;
}

.sdi-so table .sdi-nocontent-message {
    border-top: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}

.sdi-widget-combo .sdi-nocontent-message {/* */
	border-top: 0;
	margin: 0px;
}

table.sdi-data-wide {/*for the width of full tables
	width: 100%;
	color: #333333;
	border-collapse: separate;
	border-spacing: 1px;
	text-align:left;
	background-color: #ccc;
	line-height: normal;
	margin-bottom: 0px;*/
}

table.sdi-data-wide td {/*
	padding: 3px 2px;
	vertical-align: top; */
}

table.sdi-data-wide {/*for the width of full tables*/
	width: 100%;
	color: #232323;
	border-collapse: collapse;
	border-spacing: 0px;
	text-align:left;
	background-color: transparent;
	line-height: normal;
	margin-bottom: 0px;
}

table.sdi-data-wide tr {
    border-bottom: 1px dotted #232323;
}

#golf_leaderboard_widget table.sdi-data-wide tr {
}

table.sdi-data-wide tr:nth-child(2n+1) {
    background: #f3f3f3 none repeat scroll 0 0;
}

#golf_leaderboard_widget table.sdi-data-wide tr:nth-child(2n) {
    background: #f3f3f3 none repeat scroll 0 0;
}

table.sdi-data-wide td {/* */
	padding: 10px;
}

td.sdi-datahead-sub, th.sdi-datahead-sub { /* the subheader row of the scores and odds table and other tables; has background colour and bolded words */
	font-weight: bold;
	background-color: #ddd;
	font-size: 13px;
}

#golf_leaderboard_widget td.sdi-datahead-sub, th.sdi-datahead-sub {
  background-color: #dddddd;
    color: #666666;
    font-size: 11px;
    font-weight: bold;
    padding-top: 3px;
}

td.sdi-datahead-sub { /* the subheader row of the scores and odds table and other tables; has background colour and bolded words */
	text-transform: uppercase;
}

td.sdi-datahead-sub-nb { /* subheader rows or columns with non-bolded words */
	background-color: #dfdfdf;
}

td.sdi-datacell {/* individual cells - default - white back - used by all tables with smaller fonts */
}

td.sdi-datacell-hi {/* individual cells or rows - highlighted with a background colour */
	/*background-color: #EEEEEE;*/
}

td.sdi-datacell-hi2 {/* individual cells or rows - highlighted with a background colour */
	/*background-color: #FFFFDD;*/
}

.sdi-datahead-sub-nb table.sdi-data-wide {/* */
     width: 100%; color: #232323; border-collapse: collapse; text-align:left; background-color: transparent; border-spacing:0; margin-bottom: 0;
}

.sdi-datahead-sub-nb table.sdi-data-wide td.sdi-datahead-sub, .sdi-datahead-sub-nb table.sdi-data-wide td.sdi-datahead-sub-nb {/* in Schedule/Results brick headers */
    padding: 0px 3px 0 0;
}

.sdi-datahead-sub-nb table.sdi-data-wide tr, .sdi-datahead-sub table.sdi-data-wide tr {
    border-bottom: 0px dotted #232323;
}

.sdi-poll-difference {
	float:right;
	margin-right: 10px;
}

/* By Sport ********************************************************************/

.sdi_cfl_widgets .sdi-so-title {
	display: none;
}

.sdi_cfl_widgets .sdi-brick-standings {
    margin-top: -10px;
}

.sdi_cfl_widgets .sdi-brick-standings:last-of-type {
    margin-top: -13px;
}

.sdi_cfl_widgets .sdi-brick-standings:first-of-type div[align="center"] {
    display:none;
}

.sdi-brick-standings:first-of-type div[align="center"] {
    display:none;
}

/* WIDGET LOGO ********************************************************************/

.sdi-widget .sdi-logo {
	display: none;
}

.sdi-widget .sdi-logo img {
	display: none;
}

.sdi-widget .sdi-logo a {
	background: url(//images.sportsdirectinc.com/hst/logo_sportsdirectinc.png) no-repeat 0 0 transparent;
	display: block;
	height: 15px;
	width: 120px;
}

.sdi-results .sdi-logo { /* In the results widget, we want the so-sublinks pulled up against the bottom of the last table */
	margin-top: -15px;
}

.sdi-results .sdi-so-sublinks { /* In the results widget, we want the so-sublinks pulled up against the bottom of the last table */
	margin-top: -18px;
}


/* CLEARS and SPACERS **********************************************************************************/

.sdi-clear {/* to even up rows; overflow and height give layout and stop content shifting*/
	clear: both;
	overflow:hidden;
	height: 0.1em;
}

.sdi-row {/* to even up rows*/
	clear: both;
}

.sdi-spacerquarter {
	height: 4px;
	overflow: hidden;
}


/* Player Headshot Widgets ********************************************************************/

.sdi-soccer-leaders .sdi-datacell {
    background-color: #ffffff;
}

.sdi-soccer-leaders .sdi-datacell.sdi-datacell-hi {
    /*background-color: #eee;*/
}

.sdi-soccer-leaders table.sdi-data-wide td {
  padding-left: 7px;
  padding-right: 7px;
}

td.sdi-datahead-sub-nb.sdi-playerpic {
  display:none;
}


/***************************************************************************************** */
/* Player photos */
/***************************************************************************************** */

/*.sdi-playerpic img {
	border: 5px solid #FFFFFF;
    border-radius: 2px;
    box-shadow: 0 0 2px #999999;
	height: auto;
	width: 80px;
}

.sdi-playerpic {
	padding:3px;
	vertical-align:top;
	width: 95px;
}

.sdi-football-leaders tr td:last-child, .sdi-basketball-leaders tr td:last-child, 
.sdi-baseball-leaders tr td:last-child, .sdi-hockey-leaders tr td:last-child {
    width: 15%;
}
*/

/***************************************************************************************** */
/* Widgets in left CBC rail  */
/***************************************************************************************** */


.sdi-widget .sdi-so {
    background-color: transparent;
    font-size: 11px;
    margin: 10px 0 5px;
    padding-bottom: 0;
    width: 120px;
}

.sdi-widget .sdi-so-title {
    background-color: #dfdfdf;
	background-image:none;
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
	margin-bottom: -2px;
    padding: 8px 10px;
    text-indent: 0;
	text-transform: none;
    width: 100%;
}

#golf_leaderboard_widget .sdi-so-title {
     -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box;  
  box-sizing: border-box; 
  width: auto;
}

.sdi-widget table.sdi-data-wide {
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    color: #232323;
    line-height: normal;
    margin-bottom: 0;
    margin-top: 0;
    text-align: left;
    width: 140px;
}

#golf_leaderboard_widget table.sdi-data-wide {
    width: 300px;
}

.sdi-widget table.sdi-data-wide td.sdi-datahead-sub, .sdi-widget table.sdi-data-wide td.sdi-datahead-sub:last-of-type {
    display: none;
}

#golf_leaderboard_widget table.sdi-data-wide td.sdi-datahead-sub, #golf_leaderboard_widget table.sdi-data-wide td.sdi-datahead-sub:last-of-type {
    display: table-cell;
	  text-transform: none;
   padding-top: 10px; 
}

.sdi-widget table.sdi-data-wide td.sdi-datahead-sub-nb {
    background-color: transparent;
}

.sdi-widget table.sdi-data-wide td {
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
	border-width: 0;
	padding: 5px 0;
}

.sdi-widget table.sdi-data-wide tr {
	background-color: #fff;
}

.sdi-widget table.sdi-data-wide td {
    float: left;
    font-size: 11px;
	padding-bottom: 0;
    padding-left: 3px;
    padding-top: 10px;
    width: 120px;
}

#golf_leaderboard_widget table.sdi-data-wide td {
    float: none;
	padding-bottom: 10px;
	padding-top: 10px;
    width: auto;
}

.sdi-widget .sdi-so div[align="center"] {
    display: none;
}

.sdi-widget table.sdi-data-wide tr:first-of-type {
    border:0;
}

#golf_leaderboard_widget table.sdi-data-wide tr:first-of-type {
    border-bottom: 1px dotted #232323;
}

.sdi-widget table.sdi-data-wide td:first-of-type {
    padding-left: 0;
    text-align: right;
    width: 15px;
}

#golf_leaderboard_widget table.sdi-data-wide td:first-of-type {
   padding-left: 3px; 
   text-align: left; 
}

.sdi-widget table.sdi-data-wide td {
    width:120px;
}

.sdi-widget table.sdi-data-wide td:last-of-type {
    display: block;
    padding-bottom: 10px;
    padding-left: 18px;
    padding-top: 0;
	text-align: left;
    width: 122px;
}

#golf_leaderboard_widget table.sdi-data-wide td:last-of-type {
	padding-bottom: 10px;
	padding-top: 10px;
  padding-left: 3px;
}


.sdi-widget .sdi-brick-standings table.sdi-data-wide td {
   /* padding: 10px 0;*/
}

.sdi-widget .sdi-brick-standings table.sdi-data-wide td:first-of-type {
    padding-left: 17px;
    text-align: left;
    width: 80%;
}

.sdi-widget .sdi-brick-standings table.sdi-data-wide td:last-of-type {
	/*text-align: right;
    width: 20%;*/
}

